@charset "utf-8";
body {
	width: 100%;
	height: 100%;
	border: none;
	margin: 0px;
	padding: 0px;
	background-color: #000000;
	top: 0px;
	bottom: 0px;
	display: block;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif
}


#header {
	width: 100%;
	position: fixed;
	background-color: #FFFFFF;
	display: inline-block;
	vertical-align: bottom;
	height: 100px;
}


#header #logo {
	width: 398px;
	height: 100px;
	float: left;
}

#nav {
	position: fixed;
	right: 20px;
	top: 10px;
	margin-bottom: 5px;
	vertical-align: bottom;
}

#navList {
	position: fixed;
	right: 20px;
	top: 20px;
	background-color: #FFFFFF;
	z-index: 1000;
	width: 750px;
	padding: 0px;
}

#navList ul {
	padding: 0px;
	float: right;
	margin-bottom: 0px;
	
}


#navList .navLink  {
	text-decoration: none;
	font-family: Verdana, Arial, Sans-serif;
	font-style:italic;
	color: #515151;
}

#navList .navLink.highlight, #navList .highlight a  {
	text-decoration: none;
	font-family: Verdana, Arial, Sans-serif;
	font-style:italic;
	color:#3B76DC;
	font-weight: bold;
}


#navList ul, #navList li {
	display: inline-block;
	list-style: none;
	list-style-image:none;
	list-style-type:none;
	vertical-align: bottom;

}

#navList li  {
	margin-top: 30px;
	margin-left: 30px;
	margin-bottom: 0px;
}

#nav #menuButton {
	display: none;
}

#header #nav .li a {
	cursor: pointer;
}

.navLink {
	cursor: pointer;
}

#pageBody {
	position: fixed;
	top: 100px;
	bottom: 30px;
	width: 100%;
	overflow: scroll;
}

#footer {
	position: fixed;
	bottom: 1px;
	height: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #CCCCCC;
	width: 100%;
}

.bodySection {
	width: 100%;
	height: 550px;
	background-repeat: no-repeat;
	background-position: 0px -50px;
	background-size: 110% auto;
	background-clip: border-box;
}



.bodySection .sectionHeader {
	height: 40px;
	width: 100%;
	background-color:rgba(100,100,100,0.65);
}

.bodySection .sectionHeader .headerText {
	padding-top: 10px;
	height: 35px;
	padding-left: 20px;
	color: #FFFFFF;
}

.bodyLink {
	text-decoration: underline;
	font-weight: bold;
	cursor:pointer;
}


#sectionFetish {
	background-image: url(../images/Fetish/main_Fetish01.jpg);
}

#sectionFetish .bodyLink {
	color: rgba(149,34,180, 1);
}


#sectionFetish .sectionHeader {
	background-color: rgba(149,34,180,0.65);
}

#sectionBudoir {
	background-image: url(../images/Budior/main_budior01.jpg);
	background-position: -50px -170px;
}

#sectionBudoir .bodyLink {
	color: rgba(249,6,6,1);
}

#sectionBudoir .sectionHeader {
	background-color: rgba(249,6,6,0.65);

}

#sectionArtNudes {
	background-image: url(../images/Nude/main_Nude01.jpg);
	background-position: -60px -170px;
}

#sectionArtNudes .bodyLink {
	color: rgba(0, 0, 0, 1);
}

#sectionAbout {
	background-image: url(../images/About/main_About01.jpg);
	height: auto;
}

#sectionAbout .sectionHeader {
	background-color: rgba(59,116,218,0.65);
}


#pageBody .bodySection .mainContentBlock {
	width: 60%;
	padding: 20px;
	color: #333333;
	margin-top: 20px;
	margin-left: 20px;
	background-color:rgba(255,255,255,0.5);
	border-color: #FFFFFF;
	border-width: 4px;
}


#sectionBuy {
	height: 200px;
}

#sectionBuy .mainContentBlock {
	padding: 10px;
	margin-top: 30px !important;
	margin-right: 10px;
	width: auto !important;
	background-color: rgba(47,155,223,1.00) !important;
	border-radius: 8px;
	color: #FFFFFF;
	display: inline-block;
}

#sectionBuy .mainContentBlock a {
	color: #FFFFFF;
}


.photoBlock {
	display:none;
	border-top:15px solid white;
	height: 640px;
	width: 100%;
	overflow-y:hidden;
	overflow-x:auto;
}

.imgScroller {
	min-width: 20000px;
	overflow-y:hidden;
	overflow-x:hidden;
	
}

#photosFetish .imgScroller {
	min-width: 10519px;
}

#photosBudoir .imgScroller {
	min-width: 13540px;
}


#photosArtNudes .imgScroller {
	min-width: 6260px;
}


.pic, img .pic, .pic img {
	max-height: 640px;
	width: auto;
	height: 640px;	
	display: inline;
	border-right: 10px solid white;

}

#buyText {
	display:inline-block;
	margin-right: 20px;
	width: 100%;
	vertical-align: top;
}

#buyForm {
	display:inline-block;
	width: 40%;
	vertical-align:top;
}

@media (max-width: 499px) {
	#header {
		padding-top:10px;	
	}
	
	#header #logo {
		width: 200px;
		height: auto;

	}
	
	.bodySection {
		background-position: -100px -25px;
		background-size: 600px auto;
		
	}
	
	#sectionBudoir {
		background-size: 800px auto;
		background-position: -350px -100px;
	}
	
	#sectionArtNudes {
		background-image: url(../images/Nude/main_Nude01.jpg);
		background-position: -100px 0px;
	}
	
	body {
		font-size: 1em;
	}
	
	#navList {
		width: 100px;
		padding-left:0px;
		font-size: 1.75em !important;
	}

	#navList ul, #navList li {
		padding-left:0px;
		margin-left: 0px;
	}
	
	#buyText {
		width: 100%;
		vertical-align: top;
	}
	
	#buyForm {
		width: 100%;
		vertical-align:top;
	}
	
}
@media (min-width: 500px) and (max-width: 700px) {
	.bodySection {
		background-position: -75px -50px;
		background-size: 800px auto;
		height: 400px;
	}
	
	
	#sectionBudoir, #sectionArtNudes {
		background-position: -150px -125px;
	}
}

@media (min-width: 500px) and (max-width: 1023px) {
	#header #logo {
		height: 90px;
		width: auto;

	}
	
}
@media (max-width: 1023px) {
	#header {
		margin-top: 5px;
		height: 110px;
	}
	
	
	#nav {
		height: 100px;
		margin-bottom: 5px;
	}

	#navList {
		display: none;
		position: fixed;
		right: 0px;
		margin-right: 0px;
		top: 105px;
		background-color: #FFFFFF;
		padding: 10px;
		z-index: 1000;
		width: 350px;
		border-left: 2px solid #666666;
		border-right: 2px solid #666666;
		border-bottom: 2px solid #666666;
		font-size: 2em;
		line-height: 2em;
		
	}
	
	#nav #menuButton {
		position: fixed;
		right: 20px;
		top: 20px;
		display: block;
		height: 50px;
		width: 70px;
		
	}
	
	#navList li  {
		display:list-item;
		margin-top: 10px;
		margin-left: 5px;
		margin-right:5px;
	}	

	#pageBody {
		position: fixed;
		top: 110px;
		bottom: 50px;
		width: 100%;
	}
}

@media (min-width: 701px) and (max-width: 1023px) {
	
	.bodySection {
		width: 100%;
		height: 550px;
		
		background-position: 0px -50px;
		background-size: 1100px auto;
		background-clip: border-box;
	}
	


}

@media (min-width: 1024px) and (max-width: 1199px) {
	#navList {
		font-size: 0.7em;
		width: 575px;
		top: 30px;
	}
	
	#nav {
		margin-top: 10px;
		margin-bottom: 5px;
		float: right;
		
	}
	
	#sectionBudoir, #sectionArtNudes {
		background-position: -100px -15px;
	}

}

/* Photo sale stuff */
.photoSalePrice div {
	width: 100px;
	margin-right: 10px;
	display: inline-block;
}

.bodySectionPhotoSale {
	height: auto !important;
	margin-top: 10px;
	margin-bottom: 10px;
}

.photoSale {
	min-width: 30%;
	padding-bottom: 10px;
	display: inline-block;
	margin-right: 20px;
	
}

.photoSale img.portrait {
	max-height: 320px;
}

.photoSale img.landscape {
	max-width: 240px;
	vertical-align: middle;
}

.photoSaleDescription {
	width: 240px;
}

.sold {
	color: #FF0000
}

